
.buttonGroup {
  @include flex(center, space-between);
  padding: 2.4rem 0 0;
  width: 100%;
  @include mobile-md {
    flex-direction: column;
  }
  &__item {
    padding-right: 1.5rem;
    @include mobile-md {
      padding-right: 0;
      padding-bottom: 1.2rem;
      width: 100%;
    }
    &:last-child {
      padding-right: 0;
      @include mobile-md {
        padding-bottom: 0;
      }
    }
    & button {
      margin-right: 1.5rem;
      @include mobile-md {
        margin-right: 0;
        margin-bottom: 1.5rem;
        width: 100%;
      }
      &:last-child {
        margin-right: 0;
        @include mobile-md {
          margin-bottom: 0;
        }
      }
    }
  }
  &_end {
    justify-content: flex-end;
  }
  &_offset {
    padding-bottom: 1.5rem;
  }
}
